/* ================================================== SETUP ================================================== */

/* -Fonts: Gotham- */
@font-face {
    font-family:'Gotham';
    src:url('../fonts/gotham/Gotham-Book.eot');
    src:url('../fonts/gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham/Gotham-Book.woff2') format('woff2'),
        url('../fonts/gotham/Gotham-Book.woff') format('woff'),
        url('../fonts/gotham/Gotham-Book.ttf') format('truetype'),
        url('../fonts/gotham/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight:400;
    font-style:normal;
}

@font-face {
    font-family:'Gotham';
    src:url('../fonts/gotham/Gotham-Medium.eot');
    src:url('../fonts/gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/gotham/Gotham-Medium.woff') format('woff'),
        url('../fonts/gotham/Gotham-Medium.ttf') format('truetype'),
        url('../fonts/gotham/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight:500;
    font-style:normal;
}

@font-face {
    font-family:'Gotham';
    src:url('../fonts/gotham/Gotham-Bold.eot');
    src:url('../fonts/gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/gotham/Gotham-Bold.woff') format('woff'),
        url('../fonts/gotham/Gotham-Bold.ttf') format('truetype'),
        url('../fonts/gotham/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight:600;
    font-style:normal;
}

/* -Reset- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border:0; font-size:100%; font:inherit; vertical-align:baseline; margin:0; padding:0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:"“" "”" "‘" "’"; }
blockquote:before, q:before { content:open-quote; }
blockquote:after, q:after { content:close-quote; }
table { width:100%; border-collapse:collapse; border-spacing:0; }
th, td { padding:5px; }

/* ================================================== DEFAULT ================================================== */
/* -Initial tags- */
* { box-sizing:border-box; }
html { height:100%; font-size:1rem; font-weight:400; font-family:'Gotham', sans-serif; }
body { height:100%; line-height:1.5; color:#3c3c3e; background-color:#fff; -webkit-text-size-adjust:none; }

h1, h2, h3, h4, h5, h6 { font-weight:400; }
h1 { font-size:2rem; }
h2 { font-size:1.5rem; }
h3 { font-size:1.25rem; }
h4 { font-size:1.125rem; }

a { text-decoration:none; outline:none; transition-duration:.2s; }
	a:not([class*="color-"]) { color:#dc1c2e; }
	a:not([class*="color-"]):hover { color:#3c3c3e; }

strong { font-weight:500; }
em { font-style:italic; }

img { max-width:100%; }
	img.align-left { float:left; max-width:100%; height:auto; margin:0 35px 35px 0; }
	img.align-right { float:right; max-width:100%; height:auto; margin:0 0 35px 35px; }
	img.align-center { display:block; margin:0 auto 20px; }

table { width:100%; }
	table.auto-width { width:auto; }
table th { font-weight:700; text-align:left; }
table td {}

/* -Forms- */
input, select, textarea, button:not([class*="mfp-"]) {     white-space: normal;margin:0; font-family:'Gotham', sans-serif; font-size:1em; font-weight:400; background-color:#fff; color:#3c3c3e; outline:0; transition-duration:.2s; }
	input.error, select.error, textarea.error { background-color:#fdd; }
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
select,
textarea { box-sizing:border-box; width:100%; height:40px; padding:0 10px; border:1px solid #d9d9d9; }
input[type="file"] { display:block; max-width:100%; }

	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="tel"]:focus,
	input[type="email"]:focus,
	select:focus,
	textarea:focus { background-color:#fff; }
  select::-ms-expand {
      display: none;
  }
	.form-noline-style input[type="text"],
	.form-noline-style input[type="password"],
	.form-noline-style input[type="tel"],
	.form-noline-style input[type="email"],
	.form-noline-style select,
	.form-noline-style textarea { border:0; }

input[type="checkbox"],
input[type="radio"] { float:left; margin:6px 5px 0 0; }
textarea { resize:none; min-height:200px; padding:10px; }
select:not([multiple]) {
	-webkit-appearance:none; -moz-appearance:none;
	background-image:url(../images/select_arrow_2.png); background-size:auto 6px; background-position:100% center; background-repeat:no-repeat;
}
	select[multiple] { min-height:100px; padding:10px; }

input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input[type="submit"],
input[type="button"],
button:not([class*="mfp-"]) { -webkit-appearance:none; }

::-webkit-input-placeholder { color:#3c3c3e; }
:-ms-input-placeholder { color:#3c3c3e; }
::-moz-placeholder { color:#3c3c3e; opacity:1; }

/* -Buttons- */
input[type="submit"],
input[type="button"],
button:not([class*="mfp-"]),
a.button {
	height:40px; padding:0 20px; margin:0; background:#dc1c2e; border:0;
	color:#fff; text-align:center; text-transform:uppercase; cursor:pointer; transition-duration:.2s;
}
a.button { display:inline-block; line-height:40px; }

	input[type="submit"]:hover,
	input[type="button"]:hover,
	button:not([class*="mfp-"]):hover,
	a.button:hover { background:#b3141c; color:#fff; }

	input.large[type="submit"],
	input.large[type="button"],
	button.large,
	a.button.large { height:50px; }
	a.button.large { line-height:50px; }

	input.full[type="submit"],
	input.full[type="button"],
	button.full,
	a.button.full { width:100%; padding:0; }

	input.blue[type="submit"],
	input.blue[type="button"],
	button.blue[type="button"],
	a.button.blue { background:#003da5; }

	input.blue[type="submit"]:hover,
	input.blue[type="button"]:hover,
	button.blue[type="button"]:hover,
	a.button.blue:hover { background:#1a3668; }

	input.dark[type="submit"],
	input.dark[type="button"],
	button.dark[type="button"],
	a.button.dark { background:#313639; }

	input.dark[type="submit"]:hover,
	input.dark[type="button"]:hover,
	button.dark[type="button"]:hover,
	a.button.dark:hover { background:#616669; }

	input.border[type="submit"],
	input.border[type="button"],
	button.border[type="button"],
	a.button.border { background:none; border-color:#dc1c2e; border-style:solid; border-width:3px; color:#dc1c2e; }

	input.border[type="submit"]:hover,
	input.border[type="button"]:hover,
	button.border[type="button"]:hover,
	a.button.border:hover { border-color:#3c3c3e; color:#3c3c3e; }

.red, .required, .req { color: #e00; }
/* ================================================== LAYOUT ================================================== */

/* -Base- */
.hidden { display:none; }
.collapse:not([class*="grid"]):not([data-toggle]) { display:none; }

.display-block { display:block; }
.display-inline-block { display:inline-block; }

	@media screen and (max-width:767px) {
		.hidden-sm { display:none; }
		.display-block-sm { display:block; }
		.display-inline-block-sm { display:inline-block; }
	}

.overflow-hidden { overflow:hidden; }
.overflow-auto { overflow:auto; }

/* -Placement- */
.hasfloat:after { display:table; content:""; clear:both; }
.clear-left { clear:left; }
.clear-right { clear:right; }

.left { float:left; }
.right { float:right; }

.fixed { position:fixed; }
.absolute { position:absolute; }
.relative { position:relative; }

	@media screen and (min-width:640px) and (max-width:767px) and (orientation:landscape) {
		.static-smd { position:static; }
	}
	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.static-sm { position:static; }
	}

.top-0 { top:0; }
.top-5 { top:5px; }
.top-10 { top:10px; }
.top-20 { top:20px; }

.right-0 { right:0; }
.right-5 { right:5px; }
.right-10 { right:10px; }
.right-20 { right:20px; }

.bottom-0 { bottom:0; }
.bottom-5 { bottom:5px; }
.bottom-10 { bottom:10px; }
.bottom-20 { bottom:20px; }

.left-0 { left:0; }
.left-5 { left:5px; }
.left-10 { left:10px; }
.left-20 { left:20px; }

.z-index-0 { z-index:0; }
.z-index-1 { z-index:1; }
.z-index-2 { z-index:2; }
.z-index-3 { z-index:3; }
.z-index-4 { z-index:4; }
.z-index-5 { z-index:5; }

/* -Padding- */
.padding-5 { padding:5px; }
.padding-10 { padding:10px; }
.padding-15 { padding:15px; }
.padding-20 { padding:20px; }
.padding-25 { padding:25px; }
.padding-30 { padding:30px; }
.padding-40 { padding:40px; }
.padding-50 { padding:50px; }
.padding-60 { padding:60px; }
.padding-70 { padding:70px; }
.padding-75 { padding:75px; }
.padding-80 { padding:80px; }
.padding-90 { padding:90px; }
.padding-100 { padding:100px; }

.padding-top-5 { padding-top:5px; }
.padding-top-10 { padding-top:10px; }
.padding-top-15 { padding-top:15px; }
.padding-top-20 { padding-top:20px; }
.padding-top-25 { padding-top:25px; }
.padding-top-30 { padding-top:30px; }
.padding-top-40 { padding-top:40px; }
.padding-top-50 { padding-top:50px; }
.padding-top-60 { padding-top:60px; }
.padding-top-70 { padding-top:70px; }
.padding-top-75 { padding-top:75px; }
.padding-top-80 { padding-top:80px; }
.padding-top-90 { padding-top:90px; }
.padding-top-100 { padding-top:100px; }

.padding-right-5 { padding-right:5px; }
.padding-right-10 { padding-right:10px; }
.padding-right-15 { padding-right:15px; }
.padding-right-20 { padding-right:20px; }
.padding-right-25 { padding-right:25px; }
.padding-right-30 { padding-right:30px; }
.padding-right-40 { padding-right:40px; }
.padding-right-50 { padding-right:50px; }
.padding-right-60 { padding-right:60px; }
.padding-right-70 { padding-right:70px; }
.padding-right-75 { padding-right:75px; }
.padding-right-80 { padding-right:80px; }
.padding-right-90 { padding-right:90px; }
.padding-right-100 { padding-right:100px; }

.padding-bottom-5 { padding-bottom:5px; }
.padding-bottom-10 { padding-bottom:10px; }
.padding-bottom-15 { padding-bottom:15px; }
.padding-bottom-20 { padding-bottom:20px; }
.padding-bottom-25 { padding-bottom:25px; }
.padding-bottom-30 { padding-bottom:30px; }
.padding-bottom-40 { padding-bottom:40px; }
.padding-bottom-50 { padding-bottom:50px; }
.padding-bottom-60 { padding-bottom:60px; }
.padding-bottom-70 { padding-bottom:70px; }
.padding-bottom-75 { padding-bottom:75px; }
.padding-bottom-80 { padding-bottom:80px; }
.padding-bottom-90 { padding-bottom:90px; }
.padding-bottom-100 { padding-bottom:100px; }

.padding-left-5 { padding-left:5px; }
.padding-left-10 { padding-left:10px; }
.padding-left-15 { padding-left:15px; }
.padding-left-20 { padding-left:20px; }
.padding-left-25 { padding-left:25px; }
.padding-left-30 { padding-left:30px; }
.padding-left-40 { padding-left:40px; }
.padding-left-50 { padding-left:50px; }
.padding-left-60 { padding-left:60px; }
.padding-left-70 { padding-left:70px; }
.padding-left-75 { padding-left:75px; }
.padding-left-80 { padding-left:80px; }
.padding-left-90 { padding-left:90px; }
.padding-left-100 { padding-left:100px; }

	@media screen and (min-width:768px) and (max-width:1023px) {
		.padding-5-md { padding:5px; }
		.padding-10-md { padding:10px; }
		.padding-15-md { padding:15px; }
		.padding-20-md { padding:20px; }
		.padding-25-md { padding:25px; }
		.padding-30-md { padding:30px; }
		.padding-40-md { padding:40px; }
		.padding-50-md { padding:50px; }
		.padding-60-md { padding:60px; }
		.padding-70-md { padding:70px; }
		.padding-75-md { padding:75px; }
		.padding-80-md { padding:80px; }
		.padding-90-md { padding:90px; }
		.padding-100-md { padding:100px; }

		.padding-top-5-md { padding-top:5px; }
		.padding-top-10-md { padding-top:10px; }
		.padding-top-15-md { padding-top:15px; }
		.padding-top-20-md { padding-top:20px; }
		.padding-top-25-md { padding-top:25px; }
		.padding-top-30-md { padding-top:30px; }
		.padding-top-40-md { padding-top:40px; }
		.padding-top-50-md { padding-top:50px; }
		.padding-top-60-md { padding-top:60px; }
		.padding-top-70-md { padding-top:70px; }
		.padding-top-75-md { padding-top:75px; }
		.padding-top-80-md { padding-top:80px; }
		.padding-top-90-md { padding-top:90px; }
		.padding-top-100-md { padding-top:100px; }

		.padding-right-5-md { padding-right:5px; }
		.padding-right-10-md { padding-right:10px; }
		.padding-right-15-md { padding-right:15px; }
		.padding-right-20-md { padding-right:20px; }
		.padding-right-25-md { padding-right:25px; }
		.padding-right-30-md { padding-right:30px; }
		.padding-right-40-md { padding-right:40px; }
		.padding-right-50-md { padding-right:50px; }
		.padding-right-60-md { padding-right:60px; }
		.padding-right-70-md { padding-right:70px; }
		.padding-right-75-md { padding-right:75px; }
		.padding-right-80-md { padding-right:80px; }
		.padding-right-90-md { padding-right:90px; }
		.padding-right-100-md { padding-right:100px; }

		.padding-bottom-5-md { padding-bottom:5px; }
		.padding-bottom-10-md { padding-bottom:10px; }
		.padding-bottom-15-md { padding-bottom:15px; }
		.padding-bottom-20-md { padding-bottom:20px; }
		.padding-bottom-25-md { padding-bottom:25px; }
		.padding-bottom-30-md { padding-bottom:30px; }
		.padding-bottom-40-md { padding-bottom:40px; }
		.padding-bottom-50-md { padding-bottom:50px; }
		.padding-bottom-60-md { padding-bottom:60px; }
		.padding-bottom-70-md { padding-bottom:70px; }
		.padding-bottom-75-md { padding-bottom:75px; }
		.padding-bottom-80-md { padding-bottom:80px; }
		.padding-bottom-90-md { padding-bottom:90px; }
		.padding-bottom-100-md { padding-bottom:100px; }

		.padding-left-5-md { padding-left:5px; }
		.padding-left-10-md { padding-left:10px; }
		.padding-left-15-md { padding-left:15px; }
		.padding-left-20-md { padding-left:20px; }
		.padding-left-25-md { padding-left:25px; }
		.padding-left-30-md { padding-left:30px; }
		.padding-left-40-md { padding-left:40px; }
		.padding-left-50-md { padding-left:50px; }
		.padding-left-60-md { padding-left:60px; }
		.padding-left-70-md { padding-left:70px; }
		.padding-left-75-md { padding-left:75px; }
		.padding-left-80-md { padding-left:80px; }
		.padding-left-90-md { padding-left:90px; }
		.padding-left-100-md { padding-left:100px; }
	}

	@media screen and (max-width:767px) {
		.padding-0-sm { padding:0px; }
		.padding-5-sm { padding:5px; }
		.padding-10-sm { padding:10px; }
		.padding-15-sm { padding:15px; }
		.padding-20-sm { padding:20px; }
		.padding-25-sm { padding:25px; }
		.padding-30-sm { padding:30px; }
		.padding-40-sm { padding:40px; }
		.padding-50-sm { padding:50px; }

		.padding-top-0-sm { padding-top:0px; }
		.padding-top-5-sm { padding-top:5px; }
		.padding-top-10-sm { padding-top:10px; }
		.padding-top-15-sm { padding-top:15px; }
		.padding-top-20-sm { padding-top:20px; }
		.padding-top-25-sm { padding-top:25px; }
		.padding-top-30-sm { padding-top:30px; }
		.padding-top-40-sm { padding-top:40px; }
		.padding-top-50-sm { padding-top:50px; }

		.padding-right-0-sm { padding-right:0px; }
		.padding-right-5-sm { padding-right:5px; }
		.padding-right-10-sm { padding-right:10px; }
		.padding-right-15-sm { padding-right:15px; }
		.padding-right-20-sm { padding-right:20px; }
		.padding-right-25-sm { padding-right:25px; }
		.padding-right-30-sm { padding-right:30px; }
		.padding-right-40-sm { padding-right:40px; }
		.padding-right-50-sm { padding-right:50px; }

		.padding-bottom-0-sm { padding-bottom:0px; }
		.padding-bottom-5-sm { padding-bottom:5px; }
		.padding-bottom-10-sm { padding-bottom:10px; }
		.padding-bottom-15-sm { padding-bottom:15px; }
		.padding-bottom-20-sm { padding-bottom:20px; }
		.padding-bottom-25-sm { padding-bottom:25px; }
		.padding-bottom-30-sm { padding-bottom:30px; }
		.padding-bottom-40-sm { padding-bottom:40px; }
		.padding-bottom-50-sm { padding-bottom:50px; }

		.padding-left-0-sm { padding-left:0px; }
		.padding-left-5-sm { padding-left:5px; }
		.padding-left-10-sm { padding-left:10px; }
		.padding-left-15-sm { padding-left:15px; }
		.padding-left-20-sm { padding-left:20px; }
		.padding-left-25-sm { padding-left:25px; }
		.padding-left-30-sm { padding-left:30px; }
		.padding-left-40-sm { padding-left:40px; }
		.padding-left-50-sm { padding-left:50px; }
	}

/* -Margin- */
.margin-5 { margin:5px; }
.margin-10 { margin:10px; }
.margin-15 { margin:15px; }
.margin-20 { margin:20px; }
.margin-25 { margin:25px; }
.margin-30 { margin:30px; }
.margin-40 { margin:40px; }
.margin-50 { margin:50px; }
.margin-60 { margin:60px; }
.margin-70 { margin:70px; }
.margin-75 { margin:75px; }
.margin-80 { margin:80px; }
.margin-90 { margin:90px; }
.margin-100 { margin:100px; }

.margin-top-5 { margin-top:5px; }
.margin-top-10 { margin-top:10px; }
.margin-top-15 { margin-top:15px; }
.margin-top-20 { margin-top:20px; }
.margin-top-25 { margin-top:25px; }
.margin-top-30 { margin-top:30px; }
.margin-top-40 { margin-top:40px; }
.margin-top-50 { margin-top:50px; }
.margin-top-60 { margin-top:60px; }
.margin-top-70 { margin-top:70px; }
.margin-top-75 { margin-top:75px; }
.margin-top-80 { margin-top:80px; }
.margin-top-90 { margin-top:90px; }
.margin-top-100 { margin-top:100px; }

.margin-right-auto { margin-right:auto; }
.margin-right-5 { margin-right:5px; }
.margin-right-10 { margin-right:10px; }
.margin-right-15 { margin-right:15px; }
.margin-right-20 { margin-right:20px; }
.margin-right-25 { margin-right:25px; }
.margin-right-30 { margin-right:30px; }
.margin-right-40 { margin-right:40px; }
.margin-right-50 { margin-right:50px; }
.margin-right-60 { margin-right:60px; }
.margin-right-70 { margin-right:70px; }
.margin-right-75 { margin-right:75px; }
.margin-right-80 { margin-right:80px; }
.margin-right-90 { margin-right:90px; }
.margin-right-100 { margin-right:100px; }

.margin-bottom-5 { margin-bottom:5px; }
.margin-bottom-10 { margin-bottom:10px; }
.margin-bottom-15 { margin-bottom:15px; }
.margin-bottom-20 { margin-bottom:20px; }
.margin-bottom-25 { margin-bottom:25px; }
.margin-bottom-30 { margin-bottom:30px; }
.margin-bottom-40 { margin-bottom:40px; }
.margin-bottom-50 { margin-bottom:50px; }
.margin-bottom-60 { margin-bottom:60px; }
.margin-bottom-70 { margin-bottom:70px; }
.margin-bottom-75 { margin-bottom:75px; }
.margin-bottom-80 { margin-bottom:80px; }
.margin-bottom-90 { margin-bottom:90px; }
.margin-bottom-100 { margin-bottom:100px; }

.margin-left-auto { margin-left:auto; }
.margin-left-5 { margin-left:5px; }
.margin-left-10 { margin-left:10px; }
.margin-left-15 { margin-left:15px; }
.margin-left-20 { margin-left:20px; }
.margin-left-25 { margin-left:25px; }
.margin-left-30 { margin-left:30px; }
.margin-left-40 { margin-left:40px; }
.margin-left-50 { margin-left:50px; }
.margin-left-60 { margin-left:60px; }
.margin-left-70 { margin-left:70px; }
.margin-left-75 { margin-left:75px; }
.margin-left-80 { margin-left:80px; }
.margin-left-90 { margin-left:90px; }
.margin-left-100 { margin-left:100px; }

	@media screen and (min-width:768px) and (max-width:1023px) {
		.margin-5-md { margin:5px; }
		.margin-10-md { margin:10px; }
		.margin-15-md { margin:15px; }
		.margin-20-md { margin:20px; }
		.margin-25-md { margin:25px; }
		.margin-30-md { margin:30px; }
		.margin-40-md { margin:40px; }
		.margin-50-md { margin:50px; }
		.margin-60-md { margin:60px; }
		.margin-70-md { margin:70px; }
		.margin-75-md { margin:75px; }
		.margin-80-md { margin:80px; }
		.margin-90-md { margin:90px; }
		.margin-100-md { margin:100px; }

		.margin-top-5-md { margin-top:5px; }
		.margin-top-10-md { margin-top:10px; }
		.margin-top-15-md { margin-top:15px; }
		.margin-top-20-md { margin-top:20px; }
		.margin-top-25-md { margin-top:25px; }
		.margin-top-30-md { margin-top:30px; }
		.margin-top-40-md { margin-top:40px; }
		.margin-top-50-md { margin-top:50px; }
		.margin-top-60-md { margin-top:60px; }
		.margin-top-70-md { margin-top:70px; }
		.margin-top-75-md { margin-top:75px; }
		.margin-top-80-md { margin-top:80px; }
		.margin-top-90-md { margin-top:90px; }
		.margin-top-100-md { margin-top:100px; }

		.margin-right-5-md { margin-right:5px; }
		.margin-right-10-md { margin-right:10px; }
		.margin-right-15-md { margin-right:15px; }
		.margin-right-20-md { margin-right:20px; }
		.margin-right-25-md { margin-right:25px; }
		.margin-right-30-md { margin-right:30px; }
		.margin-right-40-md { margin-right:40px; }
		.margin-right-50-md { margin-right:50px; }
		.margin-right-60-md { margin-right:60px; }
		.margin-right-70-md { margin-right:70px; }
		.margin-right-75-md { margin-right:75px; }
		.margin-right-80-md { margin-right:80px; }
		.margin-right-90-md { margin-right:90px; }
		.margin-right-100-md { margin-right:100px; }

		.margin-bottom-5-md { margin-bottom:5px; }
		.margin-bottom-10-md { margin-bottom:10px; }
		.margin-bottom-15-md { margin-bottom:15px; }
		.margin-bottom-20-md { margin-bottom:20px; }
		.margin-bottom-25-md { margin-bottom:25px; }
		.margin-bottom-30-md { margin-bottom:30px; }
		.margin-bottom-40-md { margin-bottom:40px; }
		.margin-bottom-50-md { margin-bottom:50px; }
		.margin-bottom-60-md { margin-bottom:60px; }
		.margin-bottom-70-md { margin-bottom:70px; }
		.margin-bottom-75-md { margin-bottom:75px; }
		.margin-bottom-80-md { margin-bottom:80px; }
		.margin-bottom-90-md { margin-bottom:90px; }
		.margin-bottom-100-md { margin-bottom:100px; }

		.margin-left-5-md { margin-left:5px; }
		.margin-left-10-md { margin-left:10px; }
		.margin-left-15-md { margin-left:15px; }
		.margin-left-20-md { margin-left:20px; }
		.margin-left-25-md { margin-left:25px; }
		.margin-left-30-md { margin-left:30px; }
		.margin-left-40-md { margin-left:40px; }
		.margin-left-50-md { margin-left:50px; }
		.margin-left-60-md { margin-left:60px; }
		.margin-left-70-md { margin-left:70px; }
		.margin-left-75-md { margin-left:75px; }
		.margin-left-80-md { margin-left:80px; }
		.margin-left-90-md { margin-left:90px; }
		.margin-left-100-md { margin-left:100px; }
	}

	@media screen and (max-width:767px) {
		.margin-0-sm { margin:0px; }
		.margin-5-sm { margin:5px; }
		.margin-10-sm { margin:10px; }
		.margin-15-sm { margin:15px; }
		.margin-20-sm { margin:20px; }
		.margin-25-sm { margin:25px; }
		.margin-30-sm { margin:30px; }
		.margin-40-sm { margin:40px; }
		.margin-50-sm { margin:50px; }

		.margin-top-0-sm { margin-top:0px; }
		.margin-top-5-sm { margin-top:5px; }
		.margin-top-10-sm { margin-top:10px; }
		.margin-top-15-sm { margin-top:15px; }
		.margin-top-20-sm { margin-top:20px; }
		.margin-top-25-sm { margin-top:25px; }
		.margin-top-30-sm { margin-top:30px; }
		.margin-top-40-sm { margin-top:40px; }
		.margin-top-50-sm { margin-top:50px; }

		.margin-right-0-sm { margin-right:0px; }
		.margin-right-5-sm { margin-right:5px; }
		.margin-right-10-sm { margin-right:10px; }
		.margin-right-15-sm { margin-right:15px; }
		.margin-right-20-sm { margin-right:20px; }
		.margin-right-25-sm { margin-right:25px; }
		.margin-right-30-sm { margin-right:30px; }
		.margin-right-40-sm { margin-right:40px; }
		.margin-right-50-sm { margin-right:50px; }

		.margin-bottom-0-sm { margin-bottom:0px; }
		.margin-bottom-5-sm { margin-bottom:5px; }
		.margin-bottom-10-sm { margin-bottom:10px; }
		.margin-bottom-15-sm { margin-bottom:15px; }
		.margin-bottom-20-sm { margin-bottom:20px; }
		.margin-bottom-25-sm { margin-bottom:25px; }
		.margin-bottom-30-sm { margin-bottom:30px; }
		.margin-bottom-40-sm { margin-bottom:40px; }
		.margin-bottom-50-sm { margin-bottom:50px; }

		.margin-left-0-sm { margin-left:0px; }
		.margin-left-5-sm { margin-left:5px; }
		.margin-left-10-sm { margin-left:10px; }
		.margin-left-15-sm { margin-left:15px; }
		.margin-left-20-sm { margin-left:20px; }
		.margin-left-25-sm { margin-left:25px; }
		.margin-left-30-sm { margin-left:30px; }
		.margin-left-40-sm { margin-left:40px; }
		.margin-left-50-sm { margin-left:50px; }
	}

/* -Box alignment- */
.valign { display:block; font-size:0; }
	.valign.overlay { position:absolute; z-index:1; top:0; left:0; width:100%; height:100%; }
	.valign:before { display:inline-block; content:""; height:100%; vertical-align:middle; }
	.valign.bottom:before { vertical-align:bottom; }
.valign > .holder { box-sizing:border-box; display:inline-block; max-width:100%; vertical-align:middle; font-size:14px; }
	.valign > .holder.full { width:100%; }
	.valign > .holder.scale-90 { width:90%; }
	.valign.bottom > .holder { vertical-align:bottom; }
	body.safari .valign > .holder { margin-left:-4px; }

	@media screen and (max-width:767px) {
		.valign.overlay.normalize-sm { position:static; }
		.valign.overlay.normalize-sm:before { display:none; }
		.valign.overlay.normalize-sm > .holder { display:block; }
	}

.vh-align { position:absolute; z-index:1; top:50%; left:50%; transform:translate(-50%,-50%); }
	.vh-align.full { width:100%; }

/* ================================================== GRID ================================================== */

/* -Row- */
.grid:not(.collapse) { margin-left:-10px; margin-right:-10px; }
	.grid.extra-thin:not(.collapse) { margin-left:-1px; margin-right:0; }
	.grid.thin:not(.collapse) { margin-left:-5px; margin-right:-5px; }
	.grid.thick:not(.collapse) { margin-left:-20px; margin-right:-20px; }
.grid:after { display:table; content:""; clear:both; }

/* -Column- */
.grid > .column { float:left; }
.grid:not(.collapse) > .column { padding-right:10px; padding-left:10px; }
	.grid:not(.collapse) > .column:not(.self) { padding-bottom:20px; }
.grid.extra-thin:not(.collapse) > .column { padding-right:0; padding-left:1px; }
	.grid.extra-thin:not(.collapse) > .column:not(.self) { padding-bottom:1px; }
.grid.thin:not(.collapse) > .column { padding-right:5px; padding-left:5px; }
	.grid.thin:not(.collapse) > .column:not(.self) { padding-bottom:10px; }
.grid.thick:not(.collapse) > .column { padding-right:20px; padding-left:20px; }
	.grid.thick:not(.collapse) > .column:not(.self) { padding-bottom:40px; }

/* -Column width- */
.width-16 { width:16.6666%; }	.width-83 { width:83.3334%; }
.width-20 { width:20%; }		.width-80 { width:80%; }
.width-25 { width:25%; }		.width-75 { width:75%; }
.width-30 { width:30%; }		.width-70 { width:70%; }
.width-33 { width:33.3333%; }	.width-66 { width:66.6666%; }
.width-35 { width:35%; }		.width-65 { width:65%; }
.width-38 { width:38.20%; }		.width-62 { width:61.80%; }
.width-40 { width:40%; }		.width-60 { width:60%; }
.width-50 { width:50%; }		.width-100 { width:100%; }

@media screen and (min-width:1024px) {
.grid.columns-2-lg > .column:nth-of-type(2n+1),
.grid.columns-3-lg > .column:nth-of-type(3n+1),
.grid.columns-4-lg > .column:nth-of-type(4n+1),
.grid.columns-5-lg > .column:nth-of-type(5n+1) { clear:left; }
}

@media screen and (min-width:768px) and (max-width:1023px),
	   screen and (min-width:640px) and (max-width:767px) and (orientation:landscape) {
.width-16-md { width:16.6666%; }	.width-83-md { width:83.3334%; }
.width-20-md { width:20%; }			.width-80-md { width:80%; }
.width-25-md { width:25%; }			.width-75-md { width:75%; }
.width-30-md { width:30%; }			.width-70-md { width:70%; }
.width-33-md { width:33.3333%; }	.width-66-md { width:66.6666%; }
.width-35-md { width:35%; }			.width-65-md { width:65%; }
.width-38-md { width:38.20%; }		.width-62-md { width:61.80%; }
.width-40-md { width:40%; }			.width-60-md { width:60%; }
.width-50-md { width:50%; }			.width-100-md { width:100%; }

.grid.columns-2-md > .column:nth-of-type(2n+1),
.grid.columns-3-md > .column:nth-of-type(3n+1),
.grid.columns-4-md > .column:nth-of-type(4n+1),
.grid.columns-5-md > .column:nth-of-type(5n+1) { clear:left; }
}

@media screen and (max-width:767px) and (orientation:portrait),
	   screen and (max-width:639px) and (orientation:landscape) {
.width-16-sm { width:16.6666%; }	.width-83-sm { width:83.3334%; }
.width-20-sm { width:20%; }			.width-80-sm { width:80%; }
.width-25-sm { width:25%; }			.width-75-sm { width:75%; }
.width-30-sm { width:30%; }			.width-70-sm { width:70%; }
.width-33-sm { width:33.3333%; }	.width-66-sm { width:66.6666%; }
.width-35-sm { width:35%; }			.width-65-sm { width:65%; }
.width-38-sm { width:38.20%; }		.width-62-sm { width:61.80%; }
.width-40-sm { width:40%; }			.width-60-sm { width:60%; }
.width-50-sm { width:50%; }			.width-100-sm { width:100%; }

.grid.columns-2-sm > .column:nth-of-type(2n+1),
.grid.columns-3-sm > .column:nth-of-type(3n+1),
.grid.columns-4-sm > .column:nth-of-type(4n+1),
.grid.columns-5-sm > .column:nth-of-type(5n+1) { clear:left; }
}

/* ================================================== TYPOGRAPHY ================================================== */

/* -Alignment- */
.align-left { text-align:left; }
.align-center { text-align:center; }
.align-right { text-align:right; }
.align-justify { text-align:justify; }

	@media screen and (max-width:767px) {
		.align-left-sm { text-align:left; }
		.align-center-sm { text-align:center; }
		.align-right-sm { text-align:right; }
		.align-justify-sm { text-align:justify; }
	}
img.max-w-300 { max-width: 300px; }
img.max-w-243 { max-width: 243px; }
/* -Style- */
.font-serif {}
.ellipsis { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.capitalize { text-transform:capitalize; }
.uppercase { text-transform:uppercase; }
.underline { text-decoration:underline; }
.italic { font-style:italic; }
.letter-space { letter-spacing:1px; }
.word-break { word-break:break-all; }

/* -Line height- */
.line-height-normal { line-height:normal; }
.line-height-1 { line-height:1; }
.line-height-1-1 { line-height:1.1; }
.line-height-1-2 { line-height:1.2; }
.line-height-1-3 { line-height:1.3; }
.line-height-1-4 { line-height:1.4; }

/* -Weight- */
.font-weight-500 { font-weight:500; }
.font-weight-600 { font-weight:600; }

/* -Size (16px base)- */
.font-size-10 { font-size:0.625em; }
.font-size-11 { font-size:0.6875em; }
.font-size-12 { font-size:0.75em; }
.font-size-13 { font-size:0.8125em; }
.font-size-14 { font-size:0.875em; }
.font-size-15 { font-size:0.9375em; }
.font-size-16 { font-size:1em; }
.font-size-17 { font-size:1.0625em; }
.font-size-18 { font-size:1.125em; }
.font-size-19 { font-size:1.1875em; }
.font-size-20 { font-size:1.25em; }
.font-size-21 { font-size:1.3125em; }
.font-size-22 { font-size:1.375em; }
.font-size-24 { font-size:1.5em; }
.font-size-26 { font-size:1.625em; }
.font-size-28 { font-size:1.75em; }
.font-size-30 { font-size:1.875em; }
.font-size-32 { font-size:2em; }
.font-size-34 { font-size:2.125em; }
.font-size-36 { font-size:2.25em; }
.font-size-38 { font-size:2.375em; }
.font-size-40 { font-size:2.5em; }
.font-size-42 { font-size:2.625em; }
.font-size-44 { font-size:2.75em; }
.font-size-46 { font-size:2.875em; }
.font-size-48 { font-size:3em; }
.font-size-50 { font-size:3.125em; }
.font-size-52 { font-size:3.25em; }
.font-size-54 { font-size:3.375em; }
.font-size-56 { font-size:3.5em; }
.font-size-58 { font-size:3.625em; }
.font-size-60 { font-size:3.75em; }
.font-size-62 { font-size:3.875em; }
.font-size-64 { font-size:4em; }
.font-size-66 { font-size:4.125em; }
.font-size-68 { font-size:4.25em; }
.font-size-70 { font-size:4.375em; }
.font-size-72 { font-size:4.5em; }
.font-size-74 { font-size:4.625em; }
.font-size-76 { font-size:4.75em; }
.font-size-78 { font-size:4.875em; }
.font-size-80 { font-size:5em; }
.font-size-82 { font-size:5.125em; }
.font-size-84 { font-size:5.25em; }
.font-size-86 { font-size:5.375em; }
.font-size-88 { font-size:5.5em; }
.font-size-90 { font-size:5.625em; }
.font-size-92 { font-size:5.75em; }
.font-size-94 { font-size:5.875em; }
.font-size-96 { font-size:6em; }
.font-size-98 { font-size:6.125em; }
.font-size-100 { font-size:6.25em; }


/* ================================================== COLORS ================================================== */

/* -Fonts- */
.color-default { color:#3c3c3e; }
	.color-default-hover:hover { color:#dc1c2e; }
.color-white,
.color-white-hover:hover { color:#fff; }
.color-black,
.color-black-hover:hover { color:#313639; }
.color-grey,
.color-grey-hover:hover { color:#666; }
.color-light-grey,
.color-light-grey-hover:hover { color:#d9d9d9; }
.color-red,
.color-red-hover:hover { color:#dc1c2e; }

/* -Background- */
.back-default,
.back-default-hover:hover { background-color:#3c3c3e; }
.back-black,
.back-black-hover:hover { background-color:#313639; }
.back-white,
.back-white-hover:hover { background-color:#fff; }
.back-grey,
.back-grey-hover:hover { background-color:#f0f0f0; }
.back-grey-darker,
.back-grey-darker-hover:hover { background:#eaeaea; }
.back-charcoal,
.back-charcoal-hover:hover { background-color:#818181; }

.back-blue,
.back-blue-hover:hover { background-color:#003da5; }
.back-navy,
.back-navy-hover:hover { background-color:#1a3668; }
.back-red,
.back-red-hover:hover { background-color:#dc1c2e; }
.back-red-darker,
.back-red-darker-hover:hover { background-color:#b3141c; }

.back-light-yellow { background-color:#ffa; }
.back-light-green { background-color:#e1ffbe; }

.back-light-grey-1 { background-color:#aaa; }
.back-light-grey-2 { background-color:#bababa; }
.back-light-grey-3 { background-color:#cacaca; }
.back-light-grey-4 { background-color:#dbdbdb; }
.back-light-grey-5 { background-color:#f0f0f0; }
.back-light-grey-6 { background-color:#f9f9f9; }

.back-black-25 { background-color:rgba(0, 0, 0, .25); }
.back-black-40 { background-color:rgba(0, 0, 0, .40); }
.back-black-50 { background-color:rgba(0, 0, 0, .50); }
.back-black-75 { background-color:rgba(0, 0, 0, .75); }
.back-white-25 { background-color:rgba(255, 255, 255, .25); }
.back-white-50 { background-color:rgba(255, 255, 255, .50); }
.back-white-75 { background-color:rgba(255, 255, 255, .75); }

.back-overlay { position:relative; }
.back-overlay:after { content:""; position:absolute; z-index:0; top:0; left:0; width:100%; height:100%; transition-duration:.2s; }
.back-overlay.black-0:after,
.back-overlay.black-0-hover:hover:after { background:rgba(60, 60, 62, 0); }
.back-overlay.black-25:after,
.back-overlay.black-25-hover:hover:after { background:rgba(60, 60, 62, 0.25); }
.back-overlay.black-40:after,
.back-overlay.black-40-hover:hover:after { background:rgba(60, 60, 62, 0.40); }
.back-overlay.black-50:after,
.back-overlay.black-50-hover:hover:after { background:rgba(60, 60, 62, 0.50); }
.back-overlay.black-75:after,
.back-overlay.black-75-hover:hover:after { background:rgba(60, 60, 62, 0.75); }

/* ================================================== IMAGING ================================================== */

/* -Background- */
.back-image { background-position:center center; background-repeat:no-repeat; background-size:cover; }

/* -Placeholder- */
.centering { display:block; position:relative; z-index:0; height:0; padding-bottom:75%; overflow:hidden; transition-duration:0s; }
	.centering.portrait { padding-bottom:125%; }
	.centering.square { padding-bottom:100%; }
	.centering.two-third { padding-bottom:66.6666%; }
	.centering.golden { padding-bottom:61.81%; }
	.centering.sixteenth-ninth { padding-bottom:56.25%; }
	.centering.half { padding-bottom:50%; }
	.centering.screen-cover { padding-bottom:48.851%; }
	.centering.golden-reverse { padding-bottom:38.20%; }
	.centering.circle { padding-bottom:100%; border-radius:100%; overflow:hidden; }

	@media screen and (max-width:767px) {
		.centering.portrait-sm { padding-bottom:125%; }
		.centering.square-sm { padding-bottom:100%; }
		.centering.standard-sm { padding-bottom:75%; }
		.centering.golden-sm { padding-bottom:61.81%; }
		.centering.sixteenth-ninth-sm { padding-bottom:56.25%; }
		.centering.half-sm { padding-bottom:50%; }
		.centering.screen-cover-sm { padding-bottom:48.851%; }
		.centering.golden-reverse-sm { padding-bottom:38.20%; }
		.centering.circle-sm { padding-bottom:100%; }
		.centering.normalize-sm { height:auto; padding-bottom:0; }
	}

/* -Orientation- */
.centering img[class*="fit-"] { display:block; position:absolute; top:50%; left:50%; -ms-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); }
	.centering > img.fit-width { width:100%; max-width:inherit; height:auto; }
		.centering > img.fit-width.auto { width:auto; max-width:100%; }
	.centering > img.fit-height { width:auto; max-width:inherit; height:100%; }
		.centering > img.fit-height.auto { height:auto; max-height:100%; }
	.centering > img.auto { width:auto; height:auto; }

	@media screen and (max-width:767px) {
		.centering > img.fit-width-sm { width:100%; height:auto; }
		.centering > img.fit-height-sm { width:auto; height:100%; }
	}

/* -Zooms- */
.hover-zoom img { transition-duration:10s; }
	.hover-zoom:hover img { transform:scale(1.25); }
	.hover-zoom:hover img[class*="fit-"] { transform:translate(-50%, -50%) scale(1.25); }

/* -Opacities- */
.opacity-0,
.opacity-0-hover:hover { opacity:0; }
.opacity-1,
.opacity-1-hover:hover { opacity:1; }

/* -Transitions- */
.transition-1-ms { transition-duration:.1s; }
.transition-2-ms { transition-duration:.2s; }
.transition-3-ms { transition-duration:.3s; }
.transition-4-ms { transition-duration:.4s; }
.transition-5-ms { transition-duration:.5s; }
.transition-6-ms { transition-duration:.6s; }
.transition-7-ms { transition-duration:.7s; }
.transition-8-ms { transition-duration:.8s; }
.transition-9-ms { transition-duration:.9s; }
.transition-1-s { transition-duration:1s; }

/* ================================================== BORDERS ================================================== */

/* -Style- */
.border-1 { border-style:solid; border-width:1px; }
.border-top-1 { border-style:solid; border-top-width:1px; }
.border-right-1 { border-style:solid; border-right-width:1px; }
.border-bottom-1 { border-style:solid; border-bottom-width:1px; }
.border-left-1 { border-style:solid; border-left-width:1px; }

/* -Radius- */
.border-radius-2 { border-radius:2px; }
.border-radius-3 { border-radius:3px; }
.border-radius-4 { border-radius:4px; }
.border-radius-5 { border-radius:5px; }
.border-radius-100 { border-radius:100%; }

/* ================================================== MEDIA ================================================== */

/* -Video- */
.video-placeholder:not(.centering) { position:relative; height:0; padding-bottom:56.25%; overflow:hidden; }
.video-placeholder iframe,
.video-placeholder video,
.video-placeholder embed { position:absolute; z-index:0; left:0; top:0; width:100%; height:100%; }

/* -Maps- */
#map-canvas { position:relative; height:0; padding-bottom:56.25%; overflow:hidden; }
#map-canvas.iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

/* ================================================== APPS ================================================== */

/* -WP- */
.default #content h1:not(.self),
.default #content h2:not(.self),
.default #content h3:not(.self),
.default #content ul:not(.self),
.default #content ol:not(.self),
.default #content p:not(.self) { margin-bottom:20px; }
.default #content ul:not(.self) { margin-left:18px; list-style:disc; }
.default #content ol:not(.self) { margin-left:18px; list-style:decimal; }
.default #content ul:not(.self) li,
.default #content ol:not(.self) li {}

/* -Custom tabs- */
div[data-panel-id] .panel-items a { color:#3c3c3e; }
	div[data-panel-id] .panel-items a.active { color:#dc1c2e; }
div[data-panel-id] .panels .panel { display:none; }
	div[data-panel-id] .panels .panel.active { display:block; }

/* -Gform- */
.gform_heading h3.gform_title { margin-bottom:40px; font-size:1.5rem; font-weight:500; text-align:center; text-transform:uppercase; }

.gform_body ul {}
	.gform_body ul.gform_fields { margin:0 -10px; }
	.gform_body ul.gform_fields:after { display:table; content:""; clear:both; }
.gform_body ul.gform_fields li.gfield { padding:0 10px 40px; }

	.gform_body ul.gform_fields li.gfield[class*="column"] { float:left; }
	.gform_body ul.gform_fields li.gfield[class*="column-2"] { width:50%; }
	.gform_body ul.gform_fields li.gfield[class*="column-3"] { width:33.3333%; }
	.gform_body ul.gform_fields li.gfield[class*="column-4"] { width:25%; }
	.gform_body ul.gform_fields li.gfield[class*="clear"] { clear:left; }

	.gform_body ul.gform_fields li#field_2_14 .gfield_label {}
	.gform_body ul.gform_fields li#field_2_14 .ginput_container { float:left;  margin-right:5px; }
	.gform_body ul.gform_fields li#field_2_14 .ginput_container li { margin:0; }

	@media screen and (max-width:767px) {
		.gform_body ul.gform_fields li.gfield[class*="column"] { width:100%; }
	}
	.gform_body ul.gform_fields li.gfield.gsection:not(:first-child) { padding-top:20px; clear:both; }

.gform_body ul.gform_fields li.gfield h2.gsection_title { padding-bottom:10px; margin-bottom:0; font-size:1.25rem; font-weight:500; border-bottom:1px solid #d9d9d9; color:#dc1c2e; text-transform:uppercase; }
.gform_body ul.gform_fields li.gfield .gfield_label { display:block; margin-bottom:10px; font-weight:500; }
	.gform_body ul.gform_fields li.gfield.gfield-show-label .gfield_label { display:block; margin-bottom:10px; }
.gform_body ul.gform_fields li.gfield .gfield_required { color:#e00; }
.gform_body ul.gform_fields li.gfield .ginput_container,
.gform_body ul.gform_fields li.gfield .gfield_captcha_container {}
	.gform_body ul.gform_fields li.gfield.gfield_error .ginput_container.ginput_container_radio { padding:20px; background:#fdd; border:1px solid #dc1c2e; }

.gform_body input[type="text"],
.gform_body input[type="tel"],
.gform_body input[type="email"],
.gform_body select,
.gform_body textarea {}
.gform_body textarea { height:200px; }

	.gform_body ul.gform_fields li .ginput_complex { margin:0 -5px; }
	.gform_body ul.gform_fields li .ginput_complex:after { display:table; content:""; clear:both; }
	.gform_body ul.gform_fields li .ginput_complex span { box-sizing:border-box; float:left; width:50%; padding:0 5px; }
	.gform_body ul.gform_fields li .ginput_complex span label { display:none; }

	.gform_body .gfield_error input[type="text"],
	.gform_body .gfield_error input[type="tel"],
	.gform_body .gfield_error input[type="email"],
	.gform_body .gfield_error textarea { background:#fdd; border-color:#dc1c2e; }

.gform_footer { text-align:center; }
.gform_footer input[type="submit"] { min-width:200px; }

.gform_confirmation_wrapper { padding:20px; background:#e1ffbe; text-align:center; }
.gform_wrapper .validation_error { padding:20px; margin-bottom:40px; background-color:#ffa; text-align:center; }
.gform_wrapper .validation_message { display:none; }
.gform_wrapper .screen-reader-text,
.gform_wrapper .gfield_description { font-size:0.75rem; font-style:italic; }
.gform_wrapper .screen-reader-text { display:block; margin-top:10px; }

/* -jQuery tabs- */
ul.tab-items {}
	ul.tab-items:after { display:table; content:""; clear:both; }
ul.tab-items li { float:left; }
ul.tab-items a { display:block; line-height:32px; margin-left:5px; color:#3c3c3e; }
	ul.tab-items li:not(:last-child) a:after { display:inline-block; content:"|"; padding-left:5px; }
ul.tab-items li.ui-tabs-active a,
ul.tab-items li:hover a { color:#dc1c2e; }

/* -jQuery owl carousel- */
.owl-nav .control { display:block; position:absolute; top:50%; transform:translateY(-50%); font-size:1.5em; color:#b8b8b6; }
	.owl-nav .owl-prev .control { right:100%; }
	.owl-nav .owl-next .control { left:100%; }
	.owl-nav .control:hover { color:#dc1c2e; }

/* -Magnific popup forms- */
.mfp-forms { max-width:600px; padding:40px; margin:0 auto; background:#fff; }

/* -Rate my agent widget- */
@media screen and (min-width:1122px) {
.RMA-widget { padding-bottom:80px; background:#fff; border-radius:5px; }
	.RMA-widget.hasback { background-color:#f9f9f9; }
.RMA-widget a.rma-header { max-width:100% !important; }
.RMA-widget iframe { height:501px !important; margin:80px auto 0 !important; border-top:1px solid #ebeced; }
}
